{
	"name": "form/local/input/company/company-supplier2/hdr.json",
	"company-supplier": {
		"field": {
			"co": {
				"name": "",
				"info": "",
				"json_data": {
					"cost_center": "",
					"customer_project": "",
					"project_id": "",
					"shelf_number": "",
					"transfer_id": ""
				}
			}
		},
		"rec": {
			"company-supplier": {
				"lcshelfnumberfromwlg": "Supplier"
			}
		},
		"company-supplier": {
			"lcshelfnumberfromwlg": "Supplier"
		}
	}
}
